local fn = _gn(0xBB6F89150BC9D16B)
--- SET_VEHICLE_EXTRA
-- @param vehicle :
-- @param extraId :
-- @param disable :
function Global.SetVehicleExtra(vehicle, extraId, disable)
	return _in2(fn, vehicle, extraId, disable)
end
